{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "I tried to re/create my favorite twitter bot, [il pleut](https://twitter.com/auto_rain)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 10,
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      ",    ,,                  ,,\n",
      "                              ,    ,\n",
      "        ,            ,,         \n",
      "                 ,                      \n",
      "                              ,         \n",
      "         ,     ,             ,     \n",
      "             ,                            \n",
      "     ,     ,                           \n",
      "                                             \n",
      "     ,             ,    ,        \n"
     ]
    }
   ],
   "source": [
    "import random\n",
    "\n",
    "width = 10\n",
    "height = 10\n",
    "drops = [',','    ','    ','     ']\n",
    "rain = ''\n",
    "\n",
    "for x in range(width):\n",
    "    for y in range(height):\n",
    "        rain += random.choice(drops)\n",
    "    print(rain)\n",
    "    rain = ''"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": []
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {},
   "outputs": [],
   "source": []
  },
  {
   "cell_type": "code",
   "execution_count": 4,
   "metadata": {},
   "outputs": [],
   "source": []
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {},
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.8.6"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 4
}
